<?php

//CMMS_local
$_serverName = "SEKHARANDROID\SQL2019DEV";
$_database = "CMMS_PGM_DB";

$ad_authentication = false;

$checklist_temp_path = "\\\\localhost\\www\\mobile_dev\\mobile_checklist_temp";

$DB_username ="sa";
$DB_password= "mgr";

$connectionInfo = array( "Database"=>$_database, "UID"=>$DB_username, "PWD"=>$DB_password,"CharacterSet" => "UTF-8");
$conn = sqlsrv_connect($_serverName, $connectionInfo);
$syn_conn = sqlsrv_connect($_serverName, $connectionInfo);

if( $conn ) {
     //echo "Connection established.<br />";
}else{
     //echo "Connection could not be established.<br />";
     //die( print_r( sqlsrv_errors(), true));
}


?>